%define		srcname KTrafficAnalyzer
Summary:	KDE Tool for providing visual feedback of the current network traffic
Name:		ktrafficanalyzer
Version:	0.3.9
Release:	alt1
License:	GPLv2
Packager:       Motsyo Gennadi <drool@altlinux.ru>
Group:		Monitoring
Url:		http://wiki.suselinuxsupport.de/wikka.php?wakka=KTrafficAnalyzer
Source0:	http://wiki.suselinuxsupport.de/uploads/files/%srcname-%version-1.tar.bz2
Patch0:		%srcname-0.3.9-ru_uk_desktop.diff

BuildRequires: gcc-c++ kdelibs-devel libqt3-devel

%description
KTrafficAnalyzer is a KDE Tool designed to provide visual
feedback of the current network traffic, similar to tools
like e.g. DU Meter.

%prep
%setup -n %srcname-%version-1
%patch0 -p1

%build
export ADD_CFLAGS+="%optflags"
%make_build

%install
mv %srcname %name
install -Dp -m 0755 %name %buildroot%_bindir/%name
install -Dp -m 0644 %name.desktop %buildroot%_desktopdir/%name.desktop

%post
%update_menus

%postun
%clean_menus

%files
%doc CHANGELOG SSHUsage TODO
%_bindir/*
%_desktopdir/%name.desktop
%changelog
* Sun May 25 2008 Motsyo Gennadi <drool@altlinux.ru> 0.3.9-alt1
- initial build for ALT Linux
